/*
Theme Name: graphy-child
Template: graphy
*/

@import url('../graphy/style.css');




.taxonomy-description {
/*	background-color: red;	*/
	margin-top: 35px;
}


/* Table */
table {
	border-collapse: collapse; /**/
	border-spacing: 0; /**/
	border: solid 1px #e6e6e6; /*Начертание границу над текстом в таблице*/
	font-size: 93.8%; /**/
	margin: 0 0 1.6em; /**/
	width: 100%; /**/
	background: #F9F9F9;
}
caption {
	margin-bottom: 0.6em;
}
table th, table td {
	border-bottom: solid 1px #e6e6e6;
	padding: 0.8em 1.2em 0.8em 0.8em;
}
th {
	font-weight: 600;
	text-align: left;
}